a:hover { text-decoration: none; color: #000000; }
a:link { }
a:active { }


body {
font-style: normal;
line-height: normal;
font-weight: normal;
color: #FFCC00;
background-image: url('https://www.nationstates.net/images/flags/uploads/balrog__41705.jpg');
background-attachment: fixed;
}


td {
font-size: 15px;
}


.mh_links { color: #AA0000; text-decoration: none; font-weight: bold}


.mh_titre1 { font-size: 36px; font-style: normal; line-height: normal; font-weight: bold; background:transparent;}
.mh_titre2 { font-size: 24px; font-style: normal; line-height: normal; font-weight: bold; background:transparent;}
.mh_titre3 { font-size: 16px; font-style: normal; line-height: normal; font-weight: bold; background:transparent;}
.mh_titre4 { font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; background:transparent;}


.mh_form_submit {
font-family: verdana, arial;
font-size: 11px;
background-color: transparent;
color: #A11111;
border: outset 1px #A11111;
}


.mh_monstres { color: #FF9900; text-decoration: none; font-weight: bold }
.mh_trolls_0 { color: #FF6600; text-decoration: none; font-weight: bold }
.mh_trolls_1 { color: #FF6600; text-decoration: none; font-weight: bold }


.mh_textbox {
border: 1px solid #FFCC00;
font-size: 12px;
background-color: transparent;
padding: 1px;
color: #FFCC00;
}
.mh_textareabox {
border: 1px solid #1E2A63;
font-size: 12px;
background-color: #FFFFEE;
padding: 4px;
}
.mh_selectbox {
font-size: 12px;
background-color: #FFFFEE;

padding: 1px;
}
